
/*
 * Forward declarations
 */
int command_help(char *input, GString *output, sk_conn_st *condat);
int command_purify(char *input, GString *output, sk_conn_st *condat);
int command_quit(char *input, GString *output, sk_conn_st *condat);
int command_set(char *input, GString *output, sk_conn_st *condat);
int command_show(char *input, GString *output, sk_conn_st *condat);
int command_stop(char *input, GString *output, sk_conn_st *condat);
int set_acl(char *input, GString *output, sk_conn_st *condat);
int set_const(char *input, GString *output, sk_conn_st *condat);
int set_consts(char *input, GString *output, sk_conn_st *condat);
int set_err(char *input, GString *output, sk_conn_st *condat);
int set_macro(char *input, GString *output, sk_conn_st *condat);
int set_nodeny(char *input, GString *output, sk_conn_st *condat);
int set_props(char *input, GString *output, sk_conn_st *condat);
int set_updates(char *input, GString *output, sk_conn_st *condat);
int show_access(char *input, GString *output, sk_conn_st *condat);
int show_acl(char *input, GString *output, sk_conn_st *condat);
int show_const(char *input, GString *output, sk_conn_st *condat);
int show_consts(char *input, GString *output, sk_conn_st *condat);
int show_err(char *input, GString *output, sk_conn_st *condat);
int show_macros(char *input, GString *output, sk_conn_st *condat);
int show_props(char *input, GString *output, sk_conn_st *condat);
int show_threads(char *input, GString *output, sk_conn_st *condat);
int show_whois(char *input, GString *output, sk_conn_st *condat);
int stop_query(char *input, GString *output, sk_conn_st *condat);
